タグ: Perl

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

XAMPP 1.6.4を入れたらPealアドオンが入れられない件

XAMPP 1.6.4を導入した後に、Perlアドオンを入れようとしたんですが、Apache 2.2.4(XAMPP 1.6.4ではApache 2.2.6)を要求されて先に進めません。

XAMPP 1.6.3aにディグレードすることもできないし…どうすればいいんだろうか。時間がたてばApache 2.2.6でも動くようになるのかな?

Perl入れるついでにXAMPPもアップグレードしておこうと思ったのが裏目に出たorz

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。